summaryrefslogtreecommitdiff
path: root/init.d/fsck
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/fsck')
-rw-r--r--init.d/fsck8
1 files changed, 4 insertions, 4 deletions
diff --git a/init.d/fsck b/init.d/fsck
index bd40fae..d16efdd 100644
--- a/init.d/fsck
+++ b/init.d/fsck
@@ -13,15 +13,15 @@ depend()
}
_abort() {
- rc-abort;
- return 1;
+ rc-abort
+ return 1
}
# We should only reboot when first booting
_reboot() {
if [ "${RC_SOFTLEVEL}" = "${RC_BOOTLEVEL}" ]; then
- reboot "$@";
- _abort || return 1;;
+ reboot "$@"
+ _abort || return 1
fi
}